/* No comment provided by engineer. */
"Cash Account" = "Compte Espèces";

/* No comment provided by engineer. */
"Deposit" = "Dépôt";

/* No comment provided by engineer. */
"Withdrawal" = "Retrait";

